//PPDataConvertFlowController
"MLS_BackingUpData" = "Ne fermez pas l'appli pendant la sauvegarde des données...";
"MLS_NotEnoughStorageToConvert" = "L'espace de stockage iPhone était insuffisant pour convertir les données. Veuillez libérer de l'espace et réessayer plus tard. (need %@)";
"MLS_BackupFailed" = "Sauvegarde des données échouée. Fermez les autres applis et réessayez.";
"MLS_ConvertingData" = "Conversion des données...";
"MLS_ConvertSuccess" = "Conversion réussie";
"MLS_ConvertFailed" = "Échec de la conversion";
"MLS_ConvertFailedMessage" = "Vos données ont été sauvegardées, veuillez nous contacter via le bouton \"Envoyer un message\". Notre service clients vous aidera à restaurer vos données.";
"MLS_AbortConvert" = "Arrêter la conversion";
"MLS_ReportError" = "Rapports de problèmes";
"MLS_NotSettingEmail" = "Veuillez créer un compte email dans les Paramètres Système";
